@font-face {
	font-family: 'Coastal-Hand';
	src: url('../fonts/Coastal-Hand.ttf') format("truetype");
	font-display: swap;
}
@font-face {
	font-family: 'BERNIER_Distressed';
	src: url('../fonts/BERNIER_Distressed.ttf') format("truetype");
	font-display: swap;
}
@font-face {
	font-family: 'BERNIER_Shade';
	src: url('../fonts/BERNIER_Shade.ttf') format("truetype");
	font-display: swap;
}
@font-face {
	font-family: 'HankenGrotesk-Medium';
	src: url('../fonts/HankenGrotesk-Medium.ttf') format("truetype");
	font-display: swap;
}
@font-face {
	font-family: 'HankenGrotesk-Light';
	src: url('../fonts/HankenGrotesk-Light.ttf') format("truetype");
	font-display: swap;
}
html {
	width: 100%;
	margin:0Px 0Px 0Px 0Px;
}
body {
	width: 100%;
	margin:0Px 0Px 0Px 0Px;
	background: #ffffff;   
	color:#fff;
	font-size:1.4em;
	font-family: 'HankenGrotesk-Medium';
	/*overflow:hidden;*/
}
.container-fluid {
	padding: 0;
}
.modal-body {
	padding: 0;
}
button.close {
  padding: 15Px;
  font-size:2.0em;
  color: #fff;
  opacity: 1;
  background: #000;
}
button.close:hover {
  padding: 15Px;
  font-size:2.0em;
  color: #fff;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#555E2F;
	text-decoration:none;
}
.ir-arriba {
	display:none;
	padding:20px;
	background:#555E2F;
	font-size:20px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
}
#seccion1 {
	background-image: url("../images/Espetinhos-Horizonal.gif");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	/*min-height:800Px;*/
	height: 100vh;
}
.logotipo {
	text-align:center;
}
.logotipo img{
	width:25%;
}
i {
	font-size: 2.0em;
}
#inicio {
	overflow:hidden;
}
h1{
	text-align:center;font-family: 'Coastal-Hand';font-size:6.5em;
}
.col-lg-5 {
	margin: 0;
    padding: 0;
}
.col-lg-7 {
	margin: 0;
    padding: 0;
}
.col-lg-6 {
	margin: 0;
    padding: 0;
}
.signos1 {
	background:#545e2e;width:50%;margin:auto;padding-top:10Px;padding-bottom:5Px;	
}
.signos2 {
	background:#545e2e;width:50%;margin:auto;padding-top:10Px;padding-bottom:5Px;
}
.fa-phone-alt, .fa-map-marker-alt, .fa-instagram {
	font-size: 1.6rem;
}
#seccion2 {
	background-image: url("../images/2n.png");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	height: 100vh;
}
#seccion3 {
	background-image: url("../images/3n.png");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	height: 100vh;
}
#seccion4 {
	background-color: #F5F5EF;	
	min-height:800Px;
}
#seccion5 {
	background-image: url("../images/2.png");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	min-height:800Px;
}
#seccion6 {
	background-image: url("../images/carta.png");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	min-height:800Px;
}
#seccion7 {
	background-image: url("../images/3.png");
	background-repeat: no-repeat;
	background-position: top, center;
	background-size: 100%;	
	background-color: transparent;	
	min-height:800Px;
}
#seccionx {
	background-color: transparent;	
	min-height:800Px; 
}
.navbar-dark .navbar-toggler-icon {
	background-color: #555E2F;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-dark .navbar-toggler {
  color: rgb(255, 255, 255);
  border-color: rgb(255, 255, 255);
  background-color: #555E2F;
}
/*
.fixed-top {
	top: 10Px !important;
}
*/
.galeria {
	color:#000;text-align:left;
}
.enlace {
	color:#000;text-align:left;
}
.textosfooter {
	color:#ffffff;text-align:center;font-size:1.2rem;
}
.textosfooterLight {
	color:#ffffff;text-align:center;font-family: 'HankenGrotesk-Light';font-size:1.2rem;
}
.btn {
	box-shadow: 0 0 0 0 !important;
}
.btn-primary {
	background:#555E2F !important;
	border-color:#555E2F !important;
	box-shadow: 0 0 0 0 !important;
}
.btn-primary:hover {
	background:#555E2F !important;
	border-color:#555E2F !important;
}
.btn-primary:focus {
	background:#555E2F !important;
	border-color:#555E2F !important;
}
.btn-light {
	width:180Px;
	font-size: 1.2rem;
}
.modal-dialog {
	max-width: 100%;
	/* margin: 1.75rem auto; */
	margin: 0;
}
.grid {
  background: #F5F5EF;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 25%;
}

.grid-item {
  float: left;
  padding: 10Px !important;
}

.grid-item img {
  display: block;
  width: 100%;
}

@media (max-width: 1024px) {
	.logotipo img{
		width:40%;
	}
	#seccion1, #seccion2, #seccion3, #seccion5 {
		/*min-height:420Px;*/
		background-size: 1024Px;
		min-width:100%;
		height: 100vh;
	}	
}
@media (max-width: 1080px) {
	.logotipo img{
		width:40%;
	}
	h1 { font-size: 4.5em; }
	.btn-light {
	  width: 200Px;	
	  font-size: 1.0em;
	}
	#seccion1, #seccion2, #seccion3, #seccion5 {
		/*min-height:850Px;*/
		background-size: 1080Px;
		min-width:100%;
		height: 100vh;
	}	
}
@media (max-width: 850px) {
	.btn-light {
	  width: 130Px;	
	  font-size: 1.0em;
	}	
	h1 { font-size: 6.5em; }
	.grid-sizer,
	.grid-item {
	  width: 100%;
	}	
	body {
		font-size:1.0em;
	}
	.logotipo img{
		margin-top:-100Px;
		width:50%;
	}
	#seccion1 {
		background-image: url("../images/Espetinhos-Vertical.gif");
		background-repeat: no-repeat;
		background-position: top, center;	
	}
	#seccion1, #seccion5 {
		/*min-height:1080Px;*/
		background-size: 850Px;
		min-width:100%;
		height: 100vh;
	}	
	#seccion2 {
		background-size: 850Px;
		min-width:100%;		
		height: 55vh;
		margin: 0;
		min-height: 550Px;
	}
	#seccion3 {
		background-size: 850Px;
		min-width:100%;		
		height: 55vh;
		margin: 0;
		min-height: 550Px;		
	}	
}
@media (max-width: 800px) {
	h1 { font-size: 6.5em; }
	.btn-light {
		width:60%;
		font-size: 1.2em;
	}		
	.logotipo img{
		margin-top:-100Px;
		width:90%;
	}	
	#seccion1, #seccion2, #seccion3, #seccion5 {
		/*min-height:1280Px;*/
		background-size: 800Px;
		min-width:100%;
		height: 100vh;
	}
}
@media (max-width: 600px) {
	.signos1 {
		background:#545e2e;width:50%;margin:auto;padding-top:5Px;padding-bottom:5Px;	
	}
	.signos2 {
		background:#545e2e;width:50%;margin:auto;padding-top:5Px;padding-bottom:5Px;
	}	
	h1 { font-size: 6.5em; }
	.logotipo img{
		margin-top: -20vh;
		width:90%;
	}	
	.btn-light {
		width:40%;
		font-size: 1.2em;
	}	
	h1{
		font-size:4.0em;
	}
	#seccion1 {
		/*min-height:950Px;*/
		background-size: 600Px;
		min-width:100%;
		height: 100vh;
	}
	#seccionx {	

		background-image: url("../images/2n.png"),
		 url("../images/3n.png");		
		 background-repeat: no-repeat, no-repeat;
		 background-position: top center, top center;
		 background-size: 600Px, 600Px;
		background-color: transparent;	
		height: 100vh;
	}
	.container-fluid {
		padding: 0;
	}
	.nomovil {
		display:none;
	}
	#seccion1 {
		background-size: 600Px;
		min-width:100%;		
		height: 100vh;
		margin: 0;
		min-height: 450Px;
	}	
	#seccion2 {
		background-size: 600Px;
		min-width:100%;		
		height: 55vh;
		margin: 0;
		min-height: 550Px;
	}
	#seccion3 {
		background-size: 600Px;
		min-width:100%;		
		height: 55vh;
		margin: 0;
		min-height: 550Px;		
	}

	#seccion5 {
		background-size: 600Px;
		min-width:100%;		
		height: 100vh;
	}
	#seccion6, #seccion7 {
		background-size: 600Px;
		min-width:100%;		
		height: 100vh;
	}	
	.textosfooter {
		text-align:center;
		font-size:1.4em;
	}
	.textosfooterLight {
		text-align:center;
		font-size:1.4em;
	}	
	.galeria {
		color:#000;text-align:center;
	}
	.enlace {
		color:#000;text-align:center;
	}	
}